{
  "name": "dvcp-dv-ui",
  "author": "kubbo",
  "version": "2.0.1",
  "description": "数据大屏UI库",
  "main": "dist/dvcp-dv-ui.common.js",
  "publishConfig": {
    "registry": "http://192.168.1.87:4873/"
  },
  "dependencies": {
    "dvcp-ui": "^1.42.2",
    "@amap/amap-jsapi-loader": "^1.0.1",
    "@jiaminghi/data-view": "^2.10.0",
    "gsap": "^3.7.1",
    "video.js": "^6.13.0",
    "videojs-contrib-hls": "^5.15.0"
  }
}
